{
  "carPaint": {
    "color": "#FF320544",
    "flakes": 0.914,
    "enabled": true
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#BF18B1"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}